.grid {
	padding: 0 10px;
    background-color: #ebe9e3;
    border-radius: 6px 6px 0px 0px;
}

.row {
    position: relative;
    padding-bottom: 10px;
}

.row.banner {
    position: relative;
    background-color: transparent;
    margin-top: 20px;
    padding-bottom: 0px;
}

.row ul {
	margin: 15px;
	margin-left: 5px;
	list-style-type: disc;
	list-style-position: outside;
	font-size: .9em;
	padding-left: 10px;
}
.row ol {
	margin: 15px;
	margin-left: 5px;
	list-style-type: decimal;
	list-style-position: outside;
	font-size: .9em;
	padding-left: 10px;
}

.row ul li, .row ol li {
    padding-left: 5px;
    line-height: 1.2em;
    margin-bottom: 5px;
}

.slot-4-5.reduceMargin ul {
    margin-left: 25px;
}

.row.shaded {
    background-color: #30718a;
    margin: 0 15px;
    padding-top: 10px;
}

.row.body.shaded {
    background-color: #30718a;
    margin-left: 15px;
    margin-right: 15px;
    border-top: 15px solid #fff;
    padding-bottom: 0px;
    padding-top: 0px;
}

.row div.grey {
    background-color: #f4f4f4;
}

.row div.grey.TextBox {
    padding: 10px;
}

.rowContainer {
    background-color: #fff;
    padding-bottom: 15px;
}

.rowContainerBase {
    background-color: #fff;
    border-bottom: 15px #fff solid;
    margin-bottom: 10px;
}

.row div.PaddedABit {
    margin-left: 0px;
}

div.padABit {
    padding: 10px 15px;
}

.row img {
    vertical-align: bottom;
}

.row.body.shaded .slot-6-7-8 h1,
.row.body.shaded .slot-7-8-9 h1,
.row.body.shaded .slot-6-7-8 h2,
.row.body.shaded .slot-7-8-9 h2,
.row.body.shaded .slot-6-7-8 h3,
.row.body.shaded .slot-7-8-9 h3,
.row.body.shaded .slot-6-7-8 h4,
.row.body.shaded .slot-7-8-9 h4 {

}

/* custom */

html {
    background-color: #fff;
}

body {
    font-size: 100%;
	color: #3b3b3b;
	font-family: Georgia, serif;
	line-height: 1.5em;
}

p {
    margin: .75em 0;
    line-height: 1.5em;
}

img {
    max-width: 100%;
}

td img {
	width: 100%;
}

a {
	text-decoration: none;
	outline: 0;
	border: 0;
	color: rgb(35,139,155);
}

b, strong {
    font-weight: bold;
}

h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    letter-spacing: auto;
}

h1 {
    font-size: 1.5em;
    line-height: 1.5em;
}

h2, h3 {
	font-size: 1.4em;
    line-height: 1.35em;
}

h4, h5, h6 {
	font-size: 1.3em;
    line-height: 1.25em;
}

.padABit p {
    font-size: .9em;
}

/* template overrides */

hr {
    height: 0px;
    border-top: 1px solid;
}


td.soldout {
    position: relative;
}

.formMessage.subscribeSuccess {
    padding: 20px;
    border: 1px solid green;
    text-align: center;
    background-color: rgba(205, 255, 200, 0.5);
    color: green;
}
.divider {
    clear: both;
    margin-top: 10px;
    border-top: 1px solid #d1cdc2;
    height: 15px;
}

.heading {
    margin: 5px 0px 15px 0px;
    padding-top: 15px;
    border-top: 1px solid #d1cdc2;
}

.footer {
    margin: 0px 0px 15px 0px;
    padding-top: 15px;
    border-top: 1px solid #d1cdc2;
    font-size: .7em;
    text-align: right;
}

/* white content box */

table.contentframe {
    background-color: white;
    float: center;
    width: 100%;
}

table.contentframe td {
    padding: 15px;
}

table.contentframe td h1,
table.contentframe td h2 {
    font-family: 'italiannoregular', Georgia, serif;
	font-size: 1.8em;
    line-height: 0em;
	padding: .5em 0 0 0;
}

table.contentframe td p {
    font-size: .8em;
    margin: 0px;
}


.viewmore a {
    padding: 3px;
    background-color: rgb(35,139,155);
    display: inline-block;
    color: white;
    text-decoration: none;
    padding: 0px 5px 0px 5px;
    margin-top: 5px;
}

/*form styling*/

div.errorMessage {
    padding: 2px;
}

.formText {
    padding: 10px 0px 5px 0px;
}

input[type=checkbox] {
	height: 14px;
}

input[type=text], input[type=email], textarea {
    width: 90%;
    margin-right: 10px;
    border: 1px solid #dfdfdf;
    padding: 5px;
}

input[type=submit], .submitButton {
    float: right;
    width: 50%;
    padding: 5px 10px;
    margin-top: 5px;
	color: #050505;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ebebeb 50%,
		#dbdbdb 50%,
		#b5b5b5);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.50, #ebebeb),
		color-stop(0.50, #dbdbdb),
		to(#b5b5b5));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #949494;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 2px rgba(255,255,255,1);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0.2),
		0px 1px 0px rgba(255,255,255,1);
		cursor: pointer;
}

.submitButton.cancel {
    cursor: pointer;
    max-width: 80px;
    float: left;
    background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ffe0e0 50%,
		#fccaca 50%,
		#ff8c8c);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#ffffff),
		color-stop(0.50, #ffe0e0),
		color-stop(0.50, #fccaca),
		to(#ff8c8c));
    border: 1px solid #c71e1e;
}

input[type=text], input[type=email] {
    height: 20px;
}

/* icons */
.contacticon,
.infoicon,
.locationicon,
.calendaricon {
	margin: .5em 0;
}


.contacticon {
    display: block;
    padding-left: 30px;
    height: 25px;
    line-height: 25px;
    background: url('../assets/template/contact.png') left center no-repeat;
    background-position: left center;
    background-size: 25px 25px;
    font-family: 'italiannoregular', Georgia, serif;
    font-size: 3em;
}

.infoicon {
    display: block;
    padding-left: 30px;
    height: 25px;
    line-height: 25px;
    background: url('../assets/template/info.png') left center no-repeat;
    background-position: left center;
    background-size: 25px 25px;
    font-family: 'italiannoregular', Georgia, serif;
    font-size: 3em;
}

.locationicon {
    display: block;
    padding-left: 30px;
    height: 25px;
    line-height: 25px;
    background: url('../assets/template/location.png') left center no-repeat;
    background-position: left center;
    background-size: 25px 25px;
    font-family: 'italiannoregular', Georgia, serif;
    font-size: 3em;
}

.calendaricon {
    display: block;
    padding-left: 30px;
    height: 25px;
    line-height: 25px;
    background: url('../assets/template/calendar.png') left center no-repeat;
    background-position: left center;
    background-size: 25px 25px;
    font-family: 'italiannoregular', Georgia, serif;
    font-size: 3em;
}

.italianno {
    font-family: 'italiannoregular', Georgia, serif;
}

h1.italianno,
h2.italianno,
h3.italianno {
	font-size: 300%;
	line-height: 0em;
}

/* rslide override */
/* gallery setup base */

.gallery {
    padding-top: 1em;
    position: relative;
}

div.rslideGallery {
    position: relative;
     background-color: #fff;
    padding: 10px;
}

.row ul.rslides {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.row ul.rslides li {
    line-height: 1;
    width: 100%;
}

/*! http://responsiveslides.com v1.53 by @viljamis */
.slide_border {
    border: 5px solid white;
}

.row div.rslideGallery .rslides li {
    padding: 0px;
    margin: 0px;
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  padding: 0px;
  margin: 0px;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  padding-bottom: 20px;
  }

.rslides {
  margin: 0 auto;
  }

.rslides_container {
  margin-bottom: 50px;
  position: relative;
  float: left;
  width: 100%;
  }

.centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 0.3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("../assets/template/themes.gif") no-repeat left top;
  margin-top: -45px;
  }

.centered-btns_nav:active {
  opacity: 1.0;
  }
.centered-btns_nav:hover {
    opacity: .6;
}

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.transparent-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 0;
  left: 0;
  display: block;
  background: #fff; /* Fix for IE6-9 */
  opacity: 0;
  filter: alpha(opacity=1);
  width: 48%;
  text-indent: -9999px;
  overflow: hidden;
  height: 91%;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }

.large-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.3;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("../assets/template/themes.gif") no-repeat left 50%;
  width: 38px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }


.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }

.rslides li a {
	padding: 3px;
    background-color: rgb(35,139,155);
    display: inline-block;
    color: white;
    text-decoration: none;
    padding: 0px 5px 0px 5px;
}
